import App from './App'



import https from './util/api.js'
// #ifndef VUE3
import Vue from 'vue'
Vue.config.productionTip = false
App.mpType = 'app'
const app = new Vue({
    ...App
})
app.$mount()

import NavBar from "@/components/navbar/navbar.vue"
Vue.component('navbar',NavBar)
Vue.prototype.$http=https;
// #endif

// #ifdef VUE3
import { createSSRApp } from 'vue'
export function createApp() {
  const app = createSSRApp(App)
  return {
    app
  }
}
// #endif